vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|03 Jul 2013 06:37:46 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|Глоссарий/Цель.htm
vti_author:SR|FTIP-LAB2\\3
vti_modifiedby:SR|FTIP-LAB2\\3
vti_nexttolasttimemodified:TR|02 Jul 2013 08:36:16 -0000
vti_timecreated:TR|03 Jul 2013 06:37:46 -0000
vti_cacheddtm:TX|02 Jul 2013 08:39:19 -0000
vti_filesize:IR|159
